{
  "name": "@instants/mongo-client",
  "version": "1.0.4",
  "description": "> TODO: description",
  "author": "Damir Manapov <tebuchet@gmail.com>",
  "license": "MIT",
  "sideEffects": false,
  "main": "dist/index.js",
  "module": "dist/index.modern.js",
  "source": "src/index.ts",
  "engines": {
    "node": ">=10"
  },
  "scripts": {
    "build": "microbundle-crl --no-compress --format modern,cjs",
    "start": "microbundle-crl watch --no-compress --format modern,cjs",
    "prepare_": "run-s build",
    "test_": "run-s test:unit test:lint test:build",
    "test:build": "run-s build",
    "test:lint": "eslint ./src/**.ts",
    "test:unit": "cross-env CI=1 react-scripts test --env=jsdom",
    "test:watch": "react-scripts test --env=jsdom",
    "predeploy": "cd example && yarn install && yarn run build",
    "deploy": "gh-pages -d example/build"
  },
  "peerDependencies": {
    "react": "^16.0.0"
  },
  "devDependencies": {
    "@testing-library/user-event": "^7.2.1",
    "@types/mongodb": "^3.5.25",
    "@types/node": "^12.12.38",
    "@typescript-eslint/eslint-plugin": "^2.26.0",
    "@typescript-eslint/parser": "^2.26.0",
    "babel-eslint": "^10.0.3",
    "cross-env": "^7.0.2",
    "eslint": "^6.8.0",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-config-canonical": "^18.1.0",
    "eslint-config-prettier": "^6.10.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-config-standard-react": "^9.2.0",
    "eslint-plugin-import": "^2.20.0",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-react-hooks": "^1.7.0",
    "eslint-plugin-sort-keys-fix": "^1.1.0",
    "eslint-plugin-standard": "^4.0.1",
    "gh-pages": "^2.2.0",
    "microbundle-crl": "^0.13.10",
    "npm-cli-login": "^0.1.1",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.0.4",
    "typescript": "4.1.5"
  },
  "files": [
    "dist"
  ],
  "dependencies": {
    "@instants/core": "^1.0.66",
    "loglevel": "^1.6.8",
    "mongodb": "^3.6.0"
  }
}
